<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <script src="js/info.js"></script>
</head>

<body>
    <div class="container jumbotron">
        <div class="row">
            <div class="col-sm-12">
                <h3 class="card-title">My account info </h3>
            </div>
            <div class="col-sm-12">
                <div class="form-group">
                    <label >Username</label>
                    <input class="form-control" id="username">
                </div>
                <div class="form-group">
                    <label >Email</label>
                    <input class="form-control" id="email">
                </div>
                
                <button id="logout" class="btn btn-primary">Logout</button>
            </div>
        </div>
    </div>
</body>

</html>